Subject: Re: [bug#62688] [PATCH] gnu: python-websockets: Update to 11.0.1.

From: "jgart" <[email-masked]>
Date: Tue, 20 Jun 2023 15:17:20 +0000

Hi Christopher,

> > breaks at least python-sanic-bootstrap and python-uvicorn on

Hope all is well! I looked at this a bit yesterday. 

I'll need to spend a some more time on it. 

I'll give it another go this coming weekend, potentially before then.

python-sanic-bootstrap at least can be updated which also requires packaging two new dependencies. I'm hoping this might fix it. 

This is the approach that I am going with at the moment. 

I haven't looked into python-uvicorn yet. 

If you have any further suggestions feel free to reply to this, otherwise, I'll keep you posted on the status of this ticket.

all best,

jgart